petsc-3.12.4 2020-02-04
Report Typos and Errors

# ISRegisterAll

Registers all of the index set components in the IS package.

### Synopsis

    #include "petscis.h"
    PetscErrorCode  ISRegisterAll(void)

Not Collective

### See Also

ISRegister()

### Level

advanced

### Location

src/vec/is/is/interface/isregall.c
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages